@charset "windows-1250";
#obal_pro_centr_spec_nabidky_div {
	float: left;
	padding-left: 40px;
	
}
#special_titul_div {
	float: left;
	width: 210px;
	left: 2px;
	top: 2px;
	right: 2px;
	bottom: 2px;
	margin: 2px;
	background-image: url(../obrazy/pozadi_tab_div.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 190px;
	position: relative;
	border: 0px dotted #CCC;
}
#special_titul_div:hover {

}
#special_titul_div a{
	text-decoration: underline;
	text-align: left;
}

#special_nadpis_div {
	height: 30px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#special_nadpis_div h2{
	color: #036;
	text-decoration: underline;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}
#special_obrazek_div {
	float: left;
	position: relative;
	padding-top: 3px;
	height: 90px;
	width: 140px;
	text-align: center;
	vertical-align: middle;
}
#special_obrazek_lupa {
	position: absolute;
	height: 20px;
	width: 20px;
	top: 0px;
	background-repeat: no-repeat;
	left: 0px;
}

.nahled_obrazek1 {
	border: 0px solid #CCC;
}
#special_cena_div {
	height: 83px;
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	text-align: right;
	width: 90px;
	padding-left: 8px;
	padding-right: 15px;
	left: 105px;
	top: 39px;
	position: absolute;
}

#special_cena_sleva_div {
	font-size: 12px;
	font-weight: normal;
	color: #999;
	position: relative;
	text-decoration: line-through;
	clear: both;
	width: 90px;
}
#special_mala_cena {
	font-size: 11px;
	color: #666;
	font-weight: normal;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#special_skladem {
	font-size: 11px;
	color: #6C3;
	font-weight: bold;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#special_skladem_u_dodavatele {
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#special_text_div {
	height: 60px;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	position: absolute;
	width: 210px;
	left: 8px;
	top: 140px;
	color: #333;
}

#div_s_kosikem {
	margin-bottom: 3px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	position: absolute;
	left: 5px;
	top: 145px;
}
#special_atribut_div {
	padding-top: 2px;
	padding-bottom: 2px;
	position: absolute;
	float: left;
	top: 90px;
	right: 3px;
}

#velky_banner {
	height: 100px;
	margin: auto;
	width: 100%;
}
.vstup_ks {
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding: 1px;
	background-position: -2px -1px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #333;
	width: 25px;
}
.tab_form_label_ks {
	vertical-align: middle;
}
.form_tlacitko_ks {
	vertical-align: middle;
}
.informace_vlastnosti_rolup {
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#break_polozky_tab {
	position: relative;
	clear: both;
	height: 2px;
}

#male_ikony_dokumentu_div {
	position: relative;
	text-align: left;
	float: left;
	margin-top: 10px;
	background-color: #F4F4F4;
}
